<!--#
<Include SRC="{{./}}sample_menu/sample_menu.html"/>
#-->
<WebBox ID="editMenus">
<script language="javascript1.2" src="{{./}}editMenus.js"></script>

<script language="JavaScript1.2">
	<Include SRC="{{./}}include_menus.js"/>
</script>

{{MENUBAR}}

<p>
<form name="editMenusForm" onsubmit="return false;">
<table width="402" border="0" cellspacing="0" cellpadding="1">
	<tr><td bgcolor="#006633" align="left">
		<table width="400" border="0" cellspacing="0" cellpadding="10" bgcolor="white">
			<tr><td>
				Selected Menu Element:
				<input type="text" name="id" size="20" onFocus="this.blur()" style="background-color:#dddddd">
			</td></tr>
			<tr><td>
				<table border="0" cellspacing="0" cellpadding="0">
					<tr>
						<td>
							description: <br>
							<input type="text" name="description" size="30">
						</td>
						<td>
							action: <br>
							<input type="text" name="action" size="30">
						</td>
					</tr>
				</table>
			</td></tr>
			<tr><td>
				<input type="button" name="move_up" value="Move Up" onClick="on_moveUp()">
				<input type="button" name="move_down" value="Move Down" onClick="on_moveDown()">
				<input type="button" name="update" value="Update" onClick="on_update()">
				<input type="button" name="delete" value="Delete" onClick="on_delete()">
			</td></tr>
		</table>
	</td></tr>
</table>
<p>
<table width="402" border="0" cellspacing="0" cellpadding="1">
	<tr><td bgcolor="#006633" align="left">
		<table width="400" border="0" cellspacing="0" cellpadding="10" bgcolor="white">
			<tr>
				<td>
					Add new elements at the selected element:
				</td>
			</tr>
			<tr><td>
				<table border="0" cellspacing="0" cellpadding="0">
					<tr>
						<td>
							description: <br>
							<textarea name="description_list" cols="25" rows="5"></textarea>
							<!--#
							<input type="text" name="descr" size="30">
							<input type="text" name="descr" size="30">
							<input type="text" name="descr" size="30">
							<input type="text" name="descr" size="30">
							<input type="text" name="descr" size="30">
							#-->
						</td>
						<td>
							action: <br>
							<textarea name="action_list" cols="25" rows="5"></textarea>
							<!--#
							<input type="text" name="action" size="30">
							<input type="text" name="action" size="30">
							<input type="text" name="action" size="30">
							<input type="text" name="action" size="30">
							<input type="text" name="action" size="30">
							#-->
						</td>
					</tr>
				</table>
			</td></tr>
			<tr>
				<td>
					<input type="button" value="Add Before" onClick="on_addBefore()">
					<input type="button" value="Add After" onClick="on_addAfter()">
					<input type="button" value="Add Children" onClick="on_addChildren()">
				</td>
			</tr>
		</table>
	</td></tr>
</table>
<p>
</form>
</WebBox>